#btq_haut_page_nom_accroche_description {
	padding-top: 40px;
	position: relative;
	float: right;
	display: none;
}
@media screen and (max-width: 640px) {
#btq_haut_page_nom_accroche_description {
	min-width: 100%;
	display: none;
}
#btq_contenu_image {
	min-width: width_full;
}
} /* FIN RD */
.nonImprimable {
	display: none; visibility: hidden;
}
img { border: 0px none; }
form { margin: 0px; }
.invisible { display: none; }
